Subject: RE: RE: [Asrg] criteria for spam V2

From: Paul Judge <[email-masked]>
Date: Fri, 6 Jun 2003 18:34:48 -0400

This topic has been debated on this mailing list at least three times. Each
time the debate goes on for days. After a while, we reach consensus but have
gained no ground.

Please read this carefully from the charter: 

"The Anti-Spam Research Group (ASRG) focuses on the problem of unwanted
email messages,"

"The definition of spam messages is not clear and is not consistent across
different individuals or organizations. Therefore, we generalize the problem
into "consent-based communication". This means that an individual or
organization should be able to express consent or lack of consent for
certain communication and have the architecture support those desires."

We could debate the meaning of spam forever. The point here is to generalize
to a problem of unwanted communication. This can be framed into a problem of
consent-based communication. This allows anyone's interpretation of 'spam'
to be expressed and enforced. For example, if someone decides on the
definition of 'unsolicited bulk email', this can be expressed and enforced.
Additionally, a particular solution may focus on preventing or detecting a
certain type of communication. For example, one proposal focuses only on
detecting bulk email. Another proposal focuses on detecting solicited email.
A different proposal focuses on detecting email with authentic path and
sender information. All of these different proposals form part of a
consent-based communication system.

As a solution is proposed, it should state the classes or types of unwanted
messages that it will be effective against. With proper measurement and
characterization work, we should be able to understand what percentage of
the current spam volume that describes. Additionally, the system must state
the assumptions upon which it is based. This allows analysis of the
robustness of the system in the face of countermeasures that may reverse
these assumptions.

> -----Original Message-----
> From: Jon Kyme [mailto:[email-masked]] 
> Sent: Friday, June 06, 2003 4:06 PM
> To: Scott Nelson
> Cc: ASRG
> Subject: Re: RE: [Asrg] criteria for spam V2
> 
> 
> > 
> > I fear nothing good will come of this thread.
> > 
> 
> I think you're probably right. Maybe chair should outlaw this topic.
> 
> 
> 
> 
> --
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "Eric D. Williams" <[email-masked]>
Date: Sun, 8 Jun 2003 00:17:40 -0400

On Friday, June 06, 2003 1:56 PM, Scott Nelson [SMTP:[email-masked]] wrote:
8<...>8
> I fear nothing good will come of this thread.

I think that something good just did. :-)

-e

On Friday, June 06, 2003 1:56 PM, Scott Nelson [SMTP:[email-masked]] wrote:
8<moved from top>8
> For example, IMO Spam is excessive unwanted email, not unsolicited bulk.
> But most use the term "unsolicited" because "unwanted" is such a 
> fuzzy concept.  To my way of thinking, "unsolicited" is the just
> the best test we can apply to determine if an email is in the class
> of things we can do something about.  So we filter UBE because
> it's much easier to understand what that should do, and how to do it.
> "Spam" isn't "UBE" exactly, (though there's a lot of overlap),
> and the concept is "don't try and claim UBE is the definition of spam,
> but rather, say we're going after UBE which is close enough to what
> most people think of as spam that it's good enough".
> 
> 
> Bulk is also a fuzzy concept.  But just because there are
> shades of gray, it doesn't mean we can't tell black from white.
> Rather than defining the line, we could define the gray area.
> I.e.  1000 or more is bulk.  1 or less is not.
> Between 1 and 1000 may or may not be bulk, but the dividing
> line requires human judgement and depends on circumstances,
> so we're not going be any more precise than that.
> 
> In my experience, this sort of "fuzzy area" definition is
> accepted immediately by spam fighters, though they question
> if we can't be less generous and reduce the number to say 100,
> or maybe even 20. 
> But it's completely unacceptable to spammer fighters.
> Just suggesting it can polarize the group and ultimately 
> result in one camp storming off.